.header-decorative-image {
    left: 10px !important;
    right: auto !important;
}

div.dt-container div.dt-layout-row div.dt-layout-cell.dt-layout-end {
    justify-content: flex-start;
    margin-right: auto;
}

div.dt-container div.dt-layout-row div.dt-layout-cell.dt-layout-start {
    justify-content: flex-end;
    margin-left: auto;
}